import { Pipe, PipeTransform } from '@angular/core';

@Pipe({ name: 'stringPrettify' })
export class stringPrettify implements PipeTransform {
  transform(value: string): any {
    value = value.replace('-', ' ');
    value = value.replace('_', ' ');
    return value.charAt(0).toUpperCase() + value.slice(1);
  }
}